@charset "utf-8";

/*공통*/
html, body {background-color:transparent;font-size:16px;line-height:1;font-family:'Noto Sans KR','arial', sans-serif;color:#222;letter-spacing:-0.1px;}
body{-webkit-text-size-adjust: none;-moz-text-size-adjust: none;-ms-text-size-adjust: none;}
h1,h2,h3,h4,h5,h6 {margin:0;color:#000;line-height:1;font-family:'Noto Sans KR','arial', sans-serif;font-weight:bold;word-break:normal;}
a {color:#000;}
a:hover {color:#000;text-decoration:none;}
p {margin:0;font-size:16px;line-height:1;color:#747474;}
strong {color:#000;}

html.active,body.active{overflow:hidden;width:100%;height:100%;position:fixed;top:0;left:0;}
#wrap{position:relative;overflow:hidden;}
.hide, .msg_sound_only, .sound_only{display:inline-block !important;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}
.mobile{display:none;}
.clr:before {display:block;clear:both;width:0;height:0;content:'';}
.clr:after {display:block;clear:both;width:0;height:0;content:'';}
.no-gutter > [class*='col-'] {
    padding-right:0;
    padding-left:0;
}
.fl {float:left;}
.fr {float:right;}
.banner{display:table;width:100%;background-size:cover;}
.banner .txt{display:table-cell;vertical-align:middle;}
/* .slick-dotted.slick-slider{margin-bottom:-7px;} */
.slick-dots {
  z-index:2;
  bottom: 25px;
  left: 50%;
  transform: translateX(-50%);}
.table-cell{display:table-cell;vertical-align:middle;}

/*미디어쿼리*/
/* @media all and (max-width:1199px){
  .container {width:1170px;}
}
@media all and (max-width:991px){
  .container {width:1170px;}
} */
@media all and (max-width:1199px){
  html,body{min-width:100%;}
  .container {width:100%;}
  .container > .row {margin:0px;}
  .mobile{display:block;}
  .pc{display:none;}  
}
@media all and (max-width:320px){

}

/* 메뉴 */
.header {background-color:#fff;width:100%;height:auto;}
.header .container {position:relative;min-height:auto;}
.btn-menu{display:none;position:absolute;top:20px;right:20px;}
.logo-wrap {width:100%;border-bottom:1px solid #ddd;}
.logo-wrap .container{position:relative;height:117px;text-align:center;}
.top-wrap{position:absolute;right:0;bottom:22px;text-align:center;}
.top-wrap .lang {vertical-align:middle;line-height:30px;font-size:14px;color:#6c6c6c;font-weight:300;}
.top-wrap .lang:hover {color:#000;}
.top-wrap ul{display:inline-block;vertical-align:middle;margin-bottom:0;margin-left:10px;}
.top-wrap ul li{display:inline-block;float:left;margin:0 1px;}
.logo-wrap .logo{margin-top:25px;}

.gnb-wrap {width:100%;height:auto;}
.gnb {display:block;height:auto;margin:0 -37px;} 
.gnb .depth-1 {margin:0;padding:0;}
.gnb .depth-1 > li {float:left;background-color:#fff;}
.gnb .depth-1 > li > a{display:block;padding:19px 74px;font-size:18px;font-weight:bold;color:#000;}
.gnb .depth-2 > li > a {display:block;text-align:center;}
.gnb-2 {display:none;position:absolute;top:56px;left:0;width:100%;height:350px;background-color:#6fb9ff;z-index:99999;}
.gnb-2-wrap{position:relative;width:100%;}
.gnb-2 .depth-1 {position:absolute;right:0;top:0;}
.gnb-2 .depth-1 > li{float:left;}
.gnb-2 .depth-1 > li > p{padding:0 74px;font-size:18px;color:#fff;visibility:hidden;}
.gnb-2 .depth-2 > li{padding:10px 0;padding-left:30px;}
.gnb-2 .depth-2 > li a{color:#fff;-webkit-transition:all 0.4s;-moz-transition:all 0.4s;-ms-transition:all 0.4s;-o-transition:all 0.4s;transition:all 0.4s;line-height:1.2;}
.gnb-2 .depth-2 > li a:hover{color:#333c;}
.search-bar {width:100%;background:url(../images/bg_search01.jpg) repeat-x 0 0;}
.gnb-2 .depth-3 {margin-top:5px;}
.gnb-2 .depth-3 > li a{color:#fff;-webkit-transition:all 0.4s;-moz-transition:all 0.4s;-ms-transition:all 0.4s;-o-transition:all 0.4s;transition:all 0.4s;line-height:1.4;font-size:14px;}
@media all and (max-width:1199px){
   .logo{width:280px;top:0;left:0;}
   .logo-wrap .logo {margin-top:15px;}
   .logo-wrap .container{height:80px;}
    .mobile{display:block;}
    .pc{display:none;}
   .btn-menu{display:block;}
   #i-header{height:80px;}
   .gnb {display:none;}
   .gnb-2 {display:none;top:-1px;width:100%;height:calc(100vh - 80px);overflow-y:auto;background-color:#6fb9ff;padding-right:0;}
 
   .gnb-2-wrap{position:relative;width:100%;}
   .gnb-2 .depth-1 {position:static;}
   .gnb-2 .depth-1 > li{float:none;}
   .gnb-2 .depth-1 > li > p{width:100%;padding:15px 30px;border-bottom:1px solid #ccc;font-size:20px;color:#fff;visibility:visible;font-weight:bold;box-sizing:border-box;background-color:#55a9f8;cursor:pointer;}
   .gnb-2 .depth-1 > li:last-child > p{padding-right:0;}
   .gnb-2 .depth-2 {display:none;}
   .gnb-2 .depth-2 > li{padding-left:30px;}
   .gnb-2 .depth-2 > li a{color:#fff;}
 }
 
 
/* 햄버거버튼 */
.menu-trigger,
.menu-trigger span {
 display : inline-block;
 transition : all .4s;
 box-sizing : border-box;
}
.menu-trigger {
background-color:transparent;
border:2px solid #000;
border-radius:5px;
/* outline:none; */
 position : relative;
 width : 40px;
height : 40px;
}
.menu-trigger span {
 position : absolute;
 left : 4px;
width :80%;
  height :4px;
 background-color : #000;
 border-radius : 4px;
}
.menu-trigger span:nth-of-type(1) {
 top : 6px;
}
.menu-trigger span:nth-of-type(2) {
 top : 16px;
}
.menu-trigger span:nth-of-type(3) {
 bottom : 6px;
}

/* 햄버거버튼-active */
.menu-trigger span:nth-of-type(1) {
 -webkit-animation : menu-bar01 .75s forwards;
 animation : menu-bar01 .75s forwards;
}
@-webkit-keyframes menu-bar01 {
 0% {
   -webkit-transform : translateY(10px) rotate(45deg);
 }
 50% {
   -webkit-transform : translateY(10px) rotate(0);
 }
 100% {
   -webkit-transform : translateY(0) rotate(0);
 }
}
@keyframes menu-bar01 {
 0% {
   transform : translateY(10px) rotate(45deg);
 }
 50% {
   transform : translateY(10px) rotate(0);
 }
 100% {
   transform : translateY(0) rotate(0);
 }
}
.menu-trigger span:nth-of-type(2) {
 transition : all .25s .25s;
 opacity : 1;
}
.menu-trigger span:nth-of-type(3) {
 -webkit-animation:menu-bar02 .75s forwards;
 animation:menu-bar02 .75s forwards;
}
@-webkit-keyframes menu-bar02 {
 0% {
   -webkit-transform:translateY(-10px) rotate(-45deg);
 }
 50% {
   -webkit-transform : translateY(-10px) rotate(0);
 }
 100% {
   -webkit-transform : translateY(0) rotate(0);
 }
}
@keyframes menu-bar02 {
 0% {
   transform : translateY(-10px) rotate(-45deg);
 }
 50% {
   transform : translateY(-10px) rotate(0);
 }
 100% {
   transform : translateY(0) rotate(0);
 }
}
.menu-trigger.active span:nth-of-type(1) {
 -webkit-animation : active-menu-bar01 .75s forwards;
 animation : active-menu-bar01 .75s forwards;
}
@-webkit-keyframes active-menu-bar01 {
 0% {
   -webkit-transform : translateY(0) rotate(0);
 }
 50% {
   -webkit-transform : translateY(10px) rotate(0);
 }
 100% {
   -webkit-transform : translateY(10px) rotate(45deg);
 }
}
@keyframes active-menu-bar01 {
 0% {
   transform : translateY(0) rotate(0);
 }
 50% {
   transform : translateY(10px) rotate(0);
 }
 100% {
   transform : translateY(10px) rotate(45deg);
 }
}
.menu-trigger.active span:nth-of-type(2) {
 opacity : 0;
}
.menu-trigger.active span:nth-of-type(3) {
 -webkit-animation : active-menu-bar03 .75s forwards;
 animation : active-menu-bar03 .75s forwards;
}
@-webkit-keyframes active-menu-bar03 {
 0% {
   -webkit-transform : translateY(0) rotate(0);
 }
 50% {
   -webkit-transform : translateY(-10px) rotate(0);
 }
 100% {
   -webkit-transform : translateY(-10px) rotate(-45deg);
 }
}
@keyframes active-menu-bar03 {
 0% {
   transform : translateY(0) rotate(0);
 }
 50% {
   transform : translateY(-10px) rotate(0);
 }
 100% {
   transform : translateY(-10px) rotate(-45deg);
 }
}
/* 검색 */
.search-bar {width:100%;background:url(../images/bg_search01.jpg) repeat-x 0 0;padding:14px 0;margin-bottom:-1px;}
.i-search{width:710px;margin:0 auto;}
.i-search legend{width:0;height:0;visibility:hidden;padding:0;margin:0;}
#hd_sch{background:#fff;border-radius:5px;overflow:hidden}
#hd_sch #sch_stx {padding-left:10px;height:45px;width:650px;border:0;border-right:0;float:left;font-size:15px}
#hd_sch #sch_submit {height:45px;border:0;background:#fff url(../images/ico_search01.jpg) no-repeat 50% 50%;;color:#253dbe;width:50px;float:left;cursor:pointer;font-size:18px;}


/* 슬라이드배너 */
.main-banner .banner{display:table;width:100%;height:544px;}
.main-banner .txt{position:relative;display:table-cell;vertical-align:middle;}
.main-banner p.large{font-size:54px;color:#fff;font-weight:500;line-height:1.1;letter-spacing:-2px;}
.main-banner p{font-size:20px;color:#fff;font-weight:300;line-height:32px;}
.main-banner .banner1{background:url(../images/banner01.jpg) no-repeat 50% 0%;}
.main-banner .banner3{background:url(../images/banner02.jpg) no-repeat 50% 0%;}
.main-banner .banner4{background:url(../images/banner03.jpg) no-repeat 50% 0%;}

@media all and (max-width:1199px){
  .main-banner .banner3{background-position:0 0;}
  .main-banner .banner{height:300px;background-size:cover;}
  .main-banner p.large {font-size:30px;line-height:1.3;}
  .main-banner p {font-size:18px;line-height:1.2;}


}
/* 메인 */
.home {position:relative;}
/* 최신글 */
.latest-wrap {position:absolute;width:350px;max-width:1170px;top:0;right:50%;margin-right:-585px;height:544px;padding:25px 0;background-color:rgba(26,55,119,0.6);}
.latest-wrap > div{padding:25px 30px;height:50%;}
.latest-wrap h3 {margin-bottom:10px;position:relative;font-size:24px;color:#fff;}
.latest-wrap h3 a{position:absolute;right:0;top:0;}
.home .con1 { background-color:#eef6fe;padding:30px 0;text-align:center;}
.home .con1 .row > div { margin-bottom:20px;}
.home .con1 p{margin-top:10px;text-align:center;font-size:16px;color:#2b2b2b;font-weight:bold;}
.home .tab-board {position:relative;width:100%;margin:0;}
.home .tab-board li{float:left;border-right:1px solid #fff;padding:16px 20px;cursor:pointer;background-color:#e6e6e6;font-size:16px;color:#424242;}
.home .tab-board li.active{background-color:#0077c4;color:#fff;}
.home .tab-board li.active a{z-index:10;}
.home .tab-board li a{position:absolute;right:0;background-color:#fff;}
.home .con2 {padding:45px 0 45px;}
.home .con2 .border {border:1px solid #ddd;padding:25px 28px;min-height:220px;overflow:hidden;}
.home .con2 .box {position:relative;width:100%;}
.home .con2 .latest {position:absolute;top:0;left:0;width:100%;height:180px;background-color:#fff;}
.home .con2 .latest.active {z-index:10;}
.home .con2 .row {position:relative;}
.home .con2 .box2 {position:absolute;right:0;bottom:0;border:1px solid #e4e4e4;max-width:350px;width:100%;padding:48px 0 48px 42px;min-height:220px;background:url(../images/bg_main01.jpg) repeat 50% 50%;}
.home .con2 .box2 .bg{padding-left:90px;background:url(../images/bg_main02.png) no-repeat 0 0;}
.home .con2 .box2 h3 {font-size:26px;color:#0077c4;line-height:35px;}
.home .con2 .box2 p {margin-bottom:10px;font-size:14px;color:#7c7c7c;line-height:22px;}
.home .con2 .box2 a {display:block;width:100px;padding:9px 0;text-align:center;color:#fff;background-color:#0077c4;font-size:14px;}

.home .con3 {width:100%;padding:20px 0;background-color:#ececec;border-top:1px solid #dddddd;}
.home .con3 .banner2 {float:right;width:1080px;text-align:center;}
.home .con3 .banner2 .slick-slide img{display:inline;}
.home .con3 .banner-btn {float:left;}
.home .con3 .banner-btn p{margin-bottom:7px;font-size:16px;color:#444444;font-weight:bold;text-align:center;}
.home .con3 .banner-btn li{float:left;border:1px solid #cccccc;cursor:pointer;}

@media all and (max-width:1199px){
  .latest-wrap {position:static;width:100%;margin:0 auto;}
  .home .con1 .row > div { margin-bottom:20px;}
  .latest-wrap h3 {font-size:20px;}
  .home .tab-board li{padding:12px 7px;font-size:3vw;}
  .home .tab-board li a{display:none;}
  .home .con2 .box2 {position:static;margin:30px auto 0;}
  .home .con2 .row {margin-right:-15px;margin-left:-15px;}
  .home .con2 .border {padding:15px;}
  .home .con3 .banner2 {float:left;width:100%;margin-bottom:10px;}
  .home .con3 .banner-btn {float:left;}
  
}
/* footer */
.footer {padding:35px 0;background-color:#444;}
.footer ul {width:100%;margin:10px 0 20px;}
.footer ul li{float:left;margin-right:25px;}
.footer ul li a{font-size:14px;color:#fff;line-height:23px;font-weight:500;}
.footer .address p{font-size:14px;line-height:23px;color:#b7b7b7;}
.footer .address p span{color:#b7b7b7;display:inline-block;margin-right:15px;}
.footer .address p.copy a{color:#3ab2ff;}
.footer .row {position:relative;}
.footer {position:relative;}
.footer #lang {position:absolute;right:0;bottom:0;padding:3px 5px;background:#666;color:#fff;border:1px solid #999;font-size:14px;}
@media all and (max-width:1199px){  
  .footer {padding:20px 0 70px;}
  .footer .address p span {display:block;}
  .footer #lang {right:50%;bottom:-50px;-webkit-transform:translateX(50%);transform:translateX(50%);}
}
/* LNB */
.lnb{width:100%;height:45px;background-color:#515151;}
.lnb .container{position:relative;}
.lnb .clr{position:absolute;top:0;left:0;width:100%;z-index:999;}
.lnb .clr > div{float:left;position:relative;border-left:1px solid #6d6d6d;font-weight:300;}
.lnb .depth-2 {border-right:1px solid #6d6d6d;position:relative;left:-1px;z-index:}
.lnb .depth-3 {border-right:1px solid #6d6d6d;position:relative;left:-2px;}

.lnb .home {width:135px;text-align:center;box-sizing:border-box;}
.lnb .home img{position:relative;top:-3px;}
.lnb .home p a{display:inline-block;line-height:45px;color:#fff;}
.lnb .depth-1,.lnb .depth-2,.lnb .depth-3 {width:250px;}
.lnb .depth-1 p,.lnb .depth-2 p,.lnb .depth-3 p {width:100%;height:45px;padding:0 20px;background:url(../images/ico_arrow01.jpg) no-repeat 95% 50%;cursor:pointer;line-height:45px;font-size:16px;color:#fff;}
.lnb .depth-1 {border-right:1px solid #6d6d6d;}
.lnb .depth-1 ul,.lnb .depth-2 ul,.lnb .depth-3 ul{display:none;border-top:1px solid #e1e1e1;width:100%;background-color:#fff;margin:0;border-bottom:1px solid #6d6d6d;}
.lnb ul li a {display:block;padding:10px 20px;font-size:14px;}
.lnb ul li a:hover {background-color:#f0f0f0;}
@media all and (max-width:1199px){
  .lnb .home {display:none;}
  .lnb .depth-1 {width:50%;}
  .lnb .depth-2 {width:50%;left:0;}
  .lnb.sub02 .depth-1,
  .lnb.sub02 .depth-2,
  .lnb.sub02 .depth-3{width:33.3333%;}
  .lnb .depth-1 p,.lnb .depth-2 p,.lnb .depth-3 p {font-size:14px;padding:0 10px;}
  .lnb ul li a {padding:10px 10px;background-color:#fff;}

}
/* 오시는길 */
.root_daum_roughmap {width:100% !important;}
.root_daum_roughmap .wrap_map {height:600px !important;}
@media all and (max-width:1199px){
  .root_daum_roughmap .wrap_map {height:350px !important;}
}



/* 컨텐츠 */
.main {padding:60px 0;}
.main h1{width:100%;padding-bottom:15px;margin-bottom:65px;font-size:30px;color:#2473a6;border-bottom:1px solid #e5e5e5;}
@media all and (max-width:1199px){
  .main {padding:30px 0;}
  .main h1 {font-size:24px;margin-bottom:20px;}
}

/* 인사말 */
.sub100 .fl + div {padding-left:380px;}
.sub101 .fr {width:694px;}
.sub01 h2 {margin-bottom:26px;font-size:30px;color:#0077c4;line-height:1.2;}
.sub01 p {font-size:16px;color:#6f6f6f;line-height:26px;margin-bottom:26px;}
.sub01 p span{color:#ff4800;}
.sub01 p.tit {font-size:20px;color:#373737;line-height:30px;margin-bottom:26px;}
@media all and (max-width:1199px){
  .mt40 {margin-top:0;}
  .sub100 .fl {width:100%;text-align:center;}
  .sub100 .fl + div {padding-left:0;}
  .sub01 .fl {width:100%;}
  .sub101 .fl {text-align:center;}
  .sub01 .fr {width:100%;margin-top:30px;}
  .sub01 h2 {font-size:22px;margin-bottom:20px;}
  .sub01 p.tit {margin-bottom:24px;font-size:18px;line-height:24px;}
  .sub01 p {margin-bottom:24px;}
}

/* 물정보과학 */
.w50 {width:50%}
.mt40 {margin-top:40px;}
.sub102 .fr.w50 {padding-left:90px;}
@media all and (max-width:1199px){
  .w50 {width:100%}
  .mt40 {margin-top:0;}
  .sub102 h2 {line-height:1.2;}
  .sub102 h2 br{display:none;}
  .sub102 .fr.w50 {padding-left:0px;}
}

/* 설립목적 */
.sub103 h2 {margin-top:40px;}
.sub103 .con > .fr {width:750px;}
.sub103 span.fr{display:inline-block;margin-left:20px;}
@media all and (max-width:1199px){
  .sub103 .fl {float:none;width:60%;margin:0 auto;text-align:center;}
  .sub103 .con > .fr {float:none;width:100%;}
  .sub103 span.fr {float:none;width:100%;display:block;margin:0 0 20px;text-align:center;}
  .sub103 h2 {margin-top:0;}
  .sub103 h2 br{display:none;}
}

/* 연혁 */
.sub104 h1 {margin-bottom:20px;}
.i-history dl:before,
.i-history dl:after{display:block;width:0;height:0;visibility:hidden;clear:both;content:'';}
.i-history dl {border-bottom:1px solid #ddd;padding:20px 0;}
.i-history dl dt,
.i-history dl dd {float:left;}
.i-history dl dt {width:156px;font-size:32px;line-height:1;color:#2473a6;font-weight:normal;}
.i-history dl dd p {position:relative;padding-left:45px;font-size:16px;line-height:18px;color:#6f6f6f;margin-bottom:18px;}
.i-history dl dd p span{position:absolute;display:inline-block;width:20px;text-align:center;left:0;color:#000;}
@media all and (max-width:1199px){
  .i-history dl dt,
  .i-history dl dd {float:none;}
  .i-history dl dt {margin-bottom:15px;font-size:24px;}
  .i-history dl dd p {padding-left:30px;line-height:1;}
  
}

/* 조직도 */
.sub105 .img {margin-bottom:30px;text-align:center;width:99%;}
.sub105 .clr > div{float:left;width:16.6666%;border-right:1px solid #d3d3d3;}
.sub105 .clr > div:last-child{border:0;}
.sub105 h2{margin-bottom:50px;font-size:32px;color:#656565;text-align:center;font-weight:normal;}
.sub105 h2 span{color:#2f75b5;font-weight:bold;}
.sub105 h3{margin-bottom:22px;font-size:20px;color:#2f75b5;}
.sub105 h3:before{position:relative;top:3px;display:inline-block;width:4px;height:22px;margin-right:15px;background-color:#2f75b5;content:'';}
.sub105 p {margin-bottom:0;}
.sub105 .box1 {min-height:200px;padding:0 10px;}
.sub105 .box1 p{position:relative;padding-left:10px;margin-bottom:22px;font-size:16px;color:#6d6c6c;line-height:22px;}
.sub105 .box1 p:before{position:absolute;top:0;left:0;content:'-';}
.sub105 .box2 {min-height:520px;padding:10px 10px;background-color:#f5f5f5;}
.sub105 .box2 dl:last-child{margin:0;}
.sub105 .box2 dt {font-size:14px;color:#000;line-height:22px;margin:0;}
.sub105 .box2 p{position:relative;padding-left:10px;font-size:14px;color:#6d6c6c;line-height:22px;}
.sub105 .box2 p:before{position:absolute;top:0;left:0;content:'·';}
@media all and (max-width:1199px){
  .sub105 .clr > div{width:100%;margin-bottom:50px;border:0;}
  .sub105 .box1 {min-height:auto;padding:0 10px 22px;}
  .sub105 .box1 p {margin-bottom:5px;}
  .sub105 .box1 p br,
  .sub105 .box2 p br{display:none;}
  .sub105 .box2 {min-height:auto;padding:10px 10px;}
  .sub105 h2 {margin-bottom:40px;font-size:24px;}
}

/*ci소개 */
.sub106 h2{margin-bottom:80px;font-size:32px;color:#656565;text-align:center;font-weight:normal;}
.sub106 h2 span{color:#2f75b5;font-weight:bold;}
.sub106 h3{margin-bottom:22px;font-size:20px;color:#2f75b5;}
.sub106 h3:before{position:relative;top:3px;display:inline-block;width:4px;height:22px;margin-right:15px;background-color:#2f75b5;content:'';}
.sub106 .box {margin-bottom:110px;}
.sub106 .img {border:1px solid #d5d5d5;padding:80px 20px;text-align:center;background:url(../images/bg_ci.jpg) repeat 50% 50% ;}

@media all and (max-width:1199px){
  .sub106 h2{margin-bottom:40px;font-size:24px;}
  .sub106 .box {margin-bottom:60px;}
}

/*찾아오시는길 */
.sub107 dl {margin:20px 0;}
.sub107 dl:after {display:block;clear:both;content:'';}
.sub107 dt{float:left;width:194px;}
.sub107 dd{float:left;width:calc(100% - 194px);border-top:1px solid #0077c4;}
.sub107 dd p{width:100%;position:relative;padding-left:25px;margin-bottom:0;border-bottom:1px solid #ccc;font-size:16px;line-height:45px;color:#6a6969;}
.sub107 dd p:before{position:absolute;left:13px;content:'·';}
@media all and (max-width:1199px){
  .sub107 dt {width:150px;}
  .sub107 dd {width:100%;}
  .sub107 dd p {line-height:1.5;padding-top:7px;padding-bottom:7px;}
}

/* 수자원 및 하천연구 */
.sub201 .clr{margin:0 -23px;}
.sub201 .clr > div{padding:0 23px;margin-bottom:40px;}
.sub201 .border {height:320px;padding:35px 20px 0;border:1px solid #65a2da;border-radius:9px;}
.sub201 .img{margin-bottom:30px;text-align:center;}
.sub201 h2 {margin-bottom:10px;font-size:20px;color:#0077c4;line-height:1.3;}
.sub201 p {position:relative;padding-left:7px;font-size:16px;line-height:25px;color:#888888;}
.sub201 p:before {position:absolute;left:0;top:10px;display:block;width:3px;height:3px;background-color:#aaa;content:'';}
@media all and (max-width:1199px){
  .sub201 .clr {margin:0;}
  .sub201 .border {height:auto;padding:35px 15px;}
  .sub201 p br {display:none;}
  
}

/* SWG 및 상수도 연구 */
.sub202 .box {margin-bottom:40px;}
.sub202 .img{float:left;width:192px;}
.sub202 .txt{display:table;width:calc(100% - 192px);padding-left:50px;}
.sub202 .tb-cell{display:table-cell;height:192px;vertical-align:middle;}

.sub202 h2 {margin-bottom:10px;font-size:20px;color:#0077c4;line-height:1.3;}
.sub202 span{padding:10px 0; display:block}
.sub202 p {position:relative;padding-left:7px;font-size:16px;line-height:25px;color:#888888;}
.sub202 p:before {position:absolute;left:0;top:10px;display:block;width:3px;height:3px;background-color:#aaa;content:'';}
@media all and (max-width:1199px){
.sub202 h1 {margin-bottom:40px;}

  .sub202 .img{float:none;width:150px;margin:0 auto 20px;}
  .sub202 .txt{width:100%;padding-left:0;}
  .sub202 .tb-cell {height:auto;}
  .sub202 h2 {text-align:center;}
}

/* 하수도 및 환경연구 */
.sub203 .con {margin-bottom:60px;}
.sub203 h2 {margin-bottom:22px;font-size:20px;color:#2f75b5;}
.sub203 h3 {font-size:18px;line-height:35px;color:#000;}
.sub203 h2:before{position:relative;top:3px;display:inline-block;width:4px;height:22px;margin-right:10px;background-color:#2f75b5;content:'';}
.sub203 p {position:relative;padding-left:7px;font-size:16px;line-height:35px;color:#888888;}
.sub203 p:before {position:absolute;left:0;top:15px;display:block;width:3px;height:3px;background-color:#aaa;content:'';}
.sub203 .bg {background-color:#f7f7f7;padding:0 40px}
.sub203 .img {display:inline-block;vertical-align:middle;}
.sub203 .txt {display:inline-block;width:calc(100% - 200px);vertical-align:middle;padding:25px 35px;}
.sub203 .txt .box{padding:25px 0;}
@media all and (max-width:1199px){
  .sub203 .bg {background-color:#f7f7f7;padding:40px 0 0;}
  .sub203 .img {display:block;text-align:center;}
  .sub203 .txt{display:block;width:100%;padding:20px 0;}
  .sub203 .txt .box{padding:15px 0;}
}

/* 사회안전 및 방재연구 */
.sub204 .box {position:relative;margin-bottom:40px;padding:35px 20px;border:1px solid #65a2da;border-radius:9px;}
.sub204 .img{position:absolute;top:50%;transform:translateY(-50%);float:left;width:114px;}
.sub204 .txt{display:table;width:100%;padding-left:164px;}
.sub204 .tb-cell{display:table-cell;height:114px;vertical-align:middle;}
.sub204 h2 {margin-bottom:10px;font-size:20px;color:#0077c4;line-height:1.3;}
.sub204 span{padding:10px 0; display:block}
.sub204 p {position:relative;padding-left:7px;font-size:16px;line-height:25px;color:#888888;}
.sub204 p:before {position:absolute;left:0;top:10px;display:block;width:3px;height:3px;background-color:#aaa;content:'';}
@media all and (max-width:1199px){
.sub204 h1 {margin-bottom:40px;}

  .sub204 .img{float:none;position:static;transform:translateY(0);width:100px;margin:0 auto 20px;text-align:center;}
  .sub204 .txt{width:100%;padding-left:0;}
  .sub204 .tb-cell {height:auto;}
  .sub204 h2 {text-align:center;}
}

/* 교육,포럼 및 심포지엄 */
.sub205 .clr > div{padding:0 50px;margin-bottom:40px;height:320px;border-right:1px solid #ddd;}
.sub205 .clr > div:last-child {border:0;}

.sub205 .box {margin-bottom:50px;padding:20px 0;border:1px solid #65a2da;border-radius:9px;}
.sub205 h2 {position:relative;margin-bottom:50px;font-size:24px;color:#2f75b5;}
.sub205 h2:before{position:relative;top:3px;margin-right:10px;display:inline-block;width:4px;height:24px;background-color:#2f75b5;content:'';}
.sub205 .img{margin-bottom:40px;text-align:center;}
.sub205 h3 {margin-bottom:10px;font-size:18px;color:#000;line-height:1.3;}
.sub205 p {position:relative;padding-left:15px;font-size:16px;line-height:35px;color:#888888;}
.sub205 p:before {position:absolute;left:0;top:15px;display:block;width:3px;height:3px;background-color:#aaa;content:'';}
@media all and (max-width:1199px){
  .sub205 .clr {margin:0 0 40px;padding:20px;}
  .sub205 h3 {text-align:center;}
  .sub205 .clr > div{height:auto;border:0;padding:0;}
  .sub205 p br {display:none;}
  
}
/* 국제교류활동 */
.sub206 .con {margin-bottom:70px;}
.sub206 .img {float:left;margin-right:65px;}
.sub206 .img2 {float:right;margin-left:65px;}
.sub206 h2 {position:relative;margin-bottom:10px;font-size:20px;color:#2f75b5;}
.sub206 h2:before{position:relative;top:3px;display:inline-block;margin-right:10px;width:4px;height:22px;background-color:#2f75b5;content:'';}
.sub206 p {margin-bottom:25px;font-size:16px;line-height:25px;color:#757575;}
@media all and (max-width:1199px){
  .sub206 .con {margin-bottom:60px;}
  .sub206 .img ,
  .sub206 .img2 {float:none;width:100%;text-align:center;margin:0 0 20px;}
}

/* 연구수행실적 */
.sub207 table {width:100%;min-width:1170px;border-top:1px solid #0077c4;text-align:center;}
.sub207 table td{padding:15px 0;}
.sub207 table thead td {font-size:17px;color:#000;background-color:#eff3f8;}
.sub207 table tbody td {font-size:16px;color:#707070;border-bottom:1px solid #cccccc;}
.sub207 table tbody tr:last-child td {border-bottom:1px solid #3a3a3a;}
.sub207 {color:#000;}
.sub207 table td:first-child {color:#000;}
.sub207 table td:nth-child(3) {text-align:left;padding-left:20px;}
.sub207 .con {overflow:auto;}

/* 유관기관 및 협력기관  */
.sub501 h2 {position:relative;margin-bottom:15px;font-size:20px;color:#000;}
.sub501 h2:before{position:relative;top:1px;display:inline-block;margin-right:10px;width:4px;height:18px;background-color:#4c4c4c;content:'';}
.sub501 .box {margin-bottom:50px;overflow:hidden;}
.sub501 .box .clr {margin-right:-14px;}
.sub501 .box .img {float:left;margin-right:14px;margin-bottom:14px;}
@media all and (max-width:1199px){
  .sub501 .box {margin-bottom:30px;}
  .sub501 .box .clr {margin-right:2%;}
  .sub501 .box .img {width:48%;margin-right:2%;text-align:center;}
}

.ds_by{display:block;width:0;height:0;overflow:hidden;}

.sub105 .container{width:1400px !important;}

@media all and (max-width:1199px){
  .sub105 .container{width:100% !important;}
}